.hidden {
	display: none;
	position: absolute;
	opacity: 0;
}

.survey-response {
	background: #EAEAEA;
	height: 3.3em;
	display: inline-block;
	padding: .3em .6em;
	margin: .25em;
	min-width: 2.3em;
	text-align: center;
	cursor: pointer;
	font-weight: 500;
}

.survey-response span {
	color: #5f5f5f;
	line-height: 3em;
}

input:checked + .survey-response {
	background: #ed1854;
}

input:checked + .survey-response span {
	color: #fff;
}

.survey-response:hover {
	box-shadow: rgba(0, 0, 0, 0.2) 3px 3px;
}

.field-wrapper {
	margin: 1em 0 2em;
}
.field-title {
	text-align: left;
	font-size: 16px;
}
.field-wrapper.error {
	border-left: 4px solid #F00;
	padding-left: 6px;
	margin-left: -10px;
}
.field-error {
	color: #F00;
	font-weight: 600;
}
span.required {
	color: #F00;
	font-weight: 600;
	margin: 0 6px;
}
.section-title {
	font-size: 14pt;
	font-weight: 600;
	background: #ed1854;
}

.section-title p {
	background: #fff;
	display: inline-block;
	margin: 0 50px;
	padding: 0 16px;
}
.logo-wrapper {
	text-align: center;
	padding: 2em 0 1em;
}

.logo-wrapper img {
	width: 25%;
	height: auto;
	min-width: 30mm;
}
h1 {
	font-family: "Barlow Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
}
.session-details {
    margin: auto;
    background: #EAEAEA;
    position: relative;
    min-height: 100px;
    margin-bottom: 70px;
	padding: 13px 7%;
}
.session-details p {
	white-space: nowrap;
	line-height: 1.2em;
}
.session-details h3 {
	font-size: 1.2em;
	line-height: 1.2em;
}
.session-details .r-align {
	text-align: right;
}
.session-details td {
	vertical-align: text-top;
}
.session-details table {
	width: 100%;
}
input[type="text"], textarea {
	width: 100%;
	min-height: 5em;
	box-shadow: rgba(0, 0, 0, 0.2) 3px 3px;
	font-weight: 400;
	font-size: 1em;
	font-family:"Barlow", Helvetica, sans-serif;
	border: #9e9d9d solid 1px;
	padding: 1.5em;
}
.page-wrapper {
	max-width: 800px;
	min-height: 95%;
	background: #fff;
	padding: 0 4.5em;
	margin: auto;
	box-shadow: rgba(0, 0, 0, 0.6) 5px 5px 30px;
}	
body {
	font-family: "Barlow","Helvetica Neue",Helvetica,Arial,sans-serif;
	background: #777;
	padding: 3em 0;
	margin: 0;
	font-size: 12pt;
}
input.reset {
	background: #ed1854;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: .8em 2em;
	text-transform: uppercase;
	line-height: 2.5em;
	font-family: "Barlow", Helvetica, sans-serif;
	font-size: 1em;
	display: inline-block;
	font-weight: 600;
	margin-bottom: 2.5em;
	cursor: pointer;
}
input.submit {
	background: #ed1854;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: .8em 2em;
	text-transform: uppercase;
	line-height: 2.5em;
	font-family: "Barlow", Helvetica, sans-serif;
	font-size: 1em;
	display: inline-block;
	font-weight: 600;
	margin-bottom: 2.5em;
	float: right;
	cursor: pointer;
}
.submitted{
	background: #ed1854;
	color: #fff;
	border-radius: 0;
	border: 0;
	padding: .8em 2em;
	text-transform: uppercase;
	line-height: 2.5em;
	font-family:"Barlow", Helvetica, sans-serif;
	font-size: 1em;
	display: inline-block;
	font-weight: 600;
	margin-bottom: 2.5em;
	float: right;
}
input.submit:hover, input.reset:hover {
	box-shadow: rgba(0, 0, 0, 0.2) 3px 3px;
}
input.inline-text {
    width: calc(100% - 9em);
    width: -moz-calc(100% - 9em);
    width: -webkit-calc(100% - 9em);
    width: -o-calc(100% - 9em);

    padding-top: 1em;
    padding-bottom: 1em;
    min-height: 3em;
}

input.inline-button {
    line-height: 2em;
    padding: .75em 2em;
    width: 8em;
}
.other-toggle:checked ~ .other-ft {
	display: initial;
	position: initial;
	opacity: 1;
}


select.inline-select {
    width: calc(100% - 9em);
    height: 3.5em;
}
select {
    border-radius: 0 !important;
    position: relative;
	font-size: 1em;
}
select:after {
    content: "";
    background: #005156;
    height:4em;
    width: 4em;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

@media only screen and (max-width: 800px) {
	body {
		padding: 0;
		background: #FFF;
	}
	.field-wrapper {
		text-align: center;
	}
	.page-wrapper {
		position: absolute;
		padding: 0px 1.5em;
		box-shadow: none;
	}
	#popup{
		width: 90%;
		left: 10px;
	}
	.sig.popup-content, .popup-img-holder{
		width: 100%;
	}
}
.popup-overlay {
	/*Hides pop-up when there is no "active" class*/
	visibility: hidden;
	position: fixed;
	background: #ffffff;
	border: 1px solid #ed1854;
	width: 60%;
	left: 20%;
	top: 50px;
	/* height: 70vh; */
  } 
   .popup-img-holder{
	  width: 45%;
	  display: inline-block;
	  margin: 0;
	  height: 200px;
	  text-align: right;
  }
  #popup-image{
	  width: auto;
	  height: 80%;
	  margin-right: 10px;

  }
  .float-clear{
	  clear: both;
	  width: 100%;
	  height: 10px;
  }
  .popup-overlay h2{
	  margin: 20px 30px 0 25px;
  }
  .popup-overlay p{
	  margin-left: 25px;
	  margin-right: 25px;
  }
  .popup-content.signature{
margin: 0 0 0 25px;
  }

  .popup-content.popup-padding{
	  margin: 0 25px 0 25px;
  }
.sig.popup-content{
	width:50%;
	margin:0 0 10px 0;
	display: inline-block;
}

  .close-modal{
	border: none;
	position: absolute;  
	top:-10px;
	right: -10px;
	background-color: #ed1854;
	color: white;
	padding: 6px 10px 6px 10px;
	z-index: 30;
	font-weight: 750;
	font-size: large;

  }
  .close-modal:hover{
	  cursor: pointer;
	  box-shadow: rgba(0, 0, 0, 0.2) 3px 3px;

  }
  
  .popup-overlay.active {
	/*displays pop-up when "active" class is present*/
	visibility: visible;
	text-align: center;
  }
  
  .popup-content {
	/*Hides pop-up content when there is no "active" class */
	visibility: hidden;
	color: black;

  }
  
  .popup-content.active {
	/*Shows pop-up content when "active" class is present */
	visibility: visible;
  }
  .socials{
	  text-align: center;
  }
  .socials a{
	  margin: 0 10px;
  }